V1 and V2Relationships

Delete a relationship

DELETE
/api/v1/relationships/{relationship_id}

Remove a relationship from user’s account.

If the relationship is in use in an ecatalog, channel or pdf-template a 409 status code is returned along with elements where this relationship is being used.

A 204 No content is returned upon success

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

relationship_id*string

Response Body

application/json

curl -X DELETE 'https://example.com/api/v1/relationships/string'
Empty